uuid: 7a4c0ad4-4df3-4044-a46d-ba885b9a3620
langcode: en
status: true
dependencies:
  config:
    - user.role.site_admin
  module:
    - user
id: user_add_role_action.site_admin
label: 'Add the Site Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: site_admin
